<?xml version='1.0' encoding='UTF-8'?>
<ROWSET tableName='GE32'>
/****************************************************************************/
/* GE32 ( 送信履歴ﾃｰﾌﾞﾙ )                                                   */
/* Created : 2020/02/28 14:39:24                                            */
/****************************************************************************/

<EXEC_SQL>
ALTER TABLE GE32 DROP INDEX GE32_UQ
</EXEC_SQL>
<EXEC_SQL>
ALTER TABLE GE32 ADD CONSTRAINT GE32_UQ PRIMARY KEY ( UNIQ )</EXEC_SQL>

<EXEC_SQL>
ALTER TABLE GE32 DROP INDEX GE32_LUQ
</EXEC_SQL>
<EXEC_SQL>
ALTER TABLE GE32 ADD CONSTRAINT GE32_LUQ UNIQUE( YKNO )</EXEC_SQL>

<EXEC_SQL>
ALTER TABLE GE32 DROP INDEX GE32_SA
</EXEC_SQL>
<EXEC_SQL>
CREATE INDEX GE32_SA ON GE32( SYSTEM_ID,YKNO )</EXEC_SQL>
</ROWSET>
